---
draft: false
categories:
- AI Guy
uuid: 7a6e02af-8376-4d8f-95cb-9c06dcd43cf5
layout: post
title: The Power of Fasting and Why am I Doing It
id: 987
tags: []
image: wp-content/uploads/2018/04/belly-3186730_1920.jpg
---

## I know, Fasting is not an easy process, just simple. Let me tell you my personal&nbsp;experience.
The barrier to overcome your eating urges gets really low if you have chronic pain or inflammation&nbsp;in your organs like your eyes. I'm doing either a cleanse or fast. Both help with the pain, I think fasting is more powerful than cleansing. So whats&nbsp;the difference? While cleansing, I eat green salads without dressing as much as I like and drink celery or cucumber juices. So basically it's not a zero calory intake, but around 200-400. Fasting, on the other hand, is from 0-50 calories with only water or tea. The recent trick that my immune system played was attacking my eye causing [Uveitis](https://en.wikipedia.org/wiki/Uveitis). It's the&nbsp;inflammation of the&nbsp;[uvea](https://en.wikipedia.org/wiki/Uvea "Uvea"), this is the pigmented layer that lies between the inner&nbsp;[retina](https://en.wikipedia.org/wiki/Retina "Retina")&nbsp;and the outer layer of the&nbsp;[sclera](https://en.wikipedia.org/wiki/Sclera "Sclera")&nbsp;and&nbsp;[cornea](https://en.wikipedia.org/wiki/Cornea "Cornea"). If it's not treated a possible outcome is blindness. In my case, the treatment was with cortisone and pupil-dilating medicine. I started a cleanse on the 4. day of my uveitis treatment and the redness in my eye got immediately&nbsp;better. This cleanse was one of my longest ones and lasted four days. If I have a lot of pain because of my autoimmune disease, I would start a cleanse or fast for at least 24 to&nbsp;48 hours. After that period. The pain is almost completely&nbsp;gone, till&nbsp;I start eating "normal" food again. After this period my body and energy levels are fantastic and I feel really good. [Like my gut healing was accelerated](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4516560/). I highly&nbsp;suggest everyone, also healthy people to try either a cleanse or fast for a couple of days, just to experience the healing power and capacity of your body Please always consult your doctor before attempting a cleanse or fast. If you want to get detailed information about different kind of fasting methods download&nbsp;our Simply Pain Free PDF here [guides](https://factastichealth.com/guides/).
